<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="en" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="sKyGeNx" resname="captcha.wrong">
        <source>captcha.wrong</source>
        <target>Wrong captcha</target>
      </trans-unit>
      <trans-unit id="f4s.fm1" resname="user.reset.password">
        <source>user.reset.password</source>
        <target>Reset password</target>
      </trans-unit>
      <trans-unit id="vQxH4zm" resname="user.edit">
        <source>user.edit</source>
        <target>Edit</target>
      </trans-unit>
      <trans-unit id="K_.1t1m" resname="button.save">
        <source>button.save</source>
        <target>Save</target>
      </trans-unit>
      <trans-unit id="gOfqQIk" resname="user.sign-up">
        <source>user.sign-up</source>
        <target>Sign-up</target>
      </trans-unit>
      <trans-unit id="F3Wlplh" resname="user.yes-account">
        <source>user.yes-account</source>
        <target>Already have an account</target>
      </trans-unit>
      <trans-unit id="rruB2OR" resname="user.login">
        <source>user.login</source>
        <target>Login</target>
      </trans-unit>
      <trans-unit id=".Zd6R7i" resname="user.no-account">
        <source>user.no-account</source>
        <target>Register</target>
      </trans-unit>
      <trans-unit id="USvkW5O" resname="user.forgot-password">
        <source>user.forgot-password</source>
        <target>Forgot password</target>
      </trans-unit>
      <trans-unit id="XT06o0z" resname="button.login">
        <source>button.login</source>
        <target>Login</target>
      </trans-unit>
      <trans-unit id="CxUhURY" resname="button.logout">
        <source>button.logout</source>
        <target>Logout</target>
      </trans-unit>
      <trans-unit id="BPiZbad" resname="user">
        <source>user</source>
        <target>User</target>
      </trans-unit>
      <trans-unit id="xp8mj7Q" resname="user.name">
        <source>user.name</source>
        <target>User name</target>
      </trans-unit>
      <trans-unit id="YfUYcGV" resname="user.email">
        <source>user.email</source>
        <target>User email</target>
      </trans-unit>
    </body>
  </file>
</xliff>
